#brand-range-hero .brand-range-hero-container {
    background: url(/images/common/kia-header-image.jpg) no-repeat center/cover;
    max-width: 100%;
    padding: 0;
    position: relative;
    z-index: 1;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 6.7%;
    padding-right: 7.2%;
}

#brand-range-hero .vimeo-wrapper,
#new-brands-page .vimeo-wrapper {
    clip-path: none;
    animation: none;
}

.brand-range-hero-content-wrapper {
    width: 100%;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    position: relative;
}

#brand-range-hero .brand-range-hero-container h1 {
    color: var(--white);
    font-size: 48px;
    font-weight: 600;
    line-height: 48px;
    margin-bottom: 8px;
}

#brand-range-hero .brand-range-hero-wrapper-text-content p {
    color: var(--white);
    font-size: 22px;
    font-weight: 600;
    line-height: 27px;
    text-transform: none;
}

#brand-range-hero .brand-range-hero-wrapper-logo img {
    width: 185px;
    margin-top: -32px;
}

#brand-range-hero.cupra .brand-range-hero-wrapper-logo img {
    width: 144px;
    margin-top: -32px;
}

#brand-range-hero.cupra .brand-range-hero-container {
    padding-right: 8.5%;
    padding-left: 7.1%;
    padding-bottom: 6px;
}

#new-brands-page.cupra .main_heading {
    margin-bottom: 45px;
}
.new-brands-page__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 43px;
    row-gap: 38px;
    padding-bottom: 42px;
}

.new-brands-page__grid-part {
    cursor: pointer;
    border: 1px solid var(--tertiary-color-v2);
}

.new-brands-page__grid-part-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: var(--white);
    padding: 34px 15px 27px;
}

#brand-range-hero .brand-range-hero-wrapper__text {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#new-brands-page .new-brands-page__grid-part img {
    width: 100%;
    border-radius: 0;
    border: unset !important;
}
#new-brands-page {
    color: var(--primary-color);
    text-align: center;
}
#new-brands-page .main_heading {
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    text-align: center;
    margin-top: 26px;
    margin-bottom: 18px;
    text-transform: capitalize;
}
#new-brands-page p.main_para {
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px; 
    max-width: 946px;
    margin-inline: auto;
    margin-bottom: 39px;
    letter-spacing: 0.1px;
}
#new-brands-page.commercials-page .main_heading {
  margin-bottom: 10px;
  text-transform: none;
}
@media screen and (min-width: 767px) {
    #new-brands-page.suzuki .main_heading {
        margin-bottom: 16px;
    }
    #new-brands-page.suzuki .main_para {
        margin-bottom: 58px;
    }
    #new-brands-page.commercials-page .main_para {
        margin-bottom: 37px;
    }
    #new-brands-page.commercials-page .main_heading {
        font-size: 22px;
        line-height: 32px;
    }
}
#new-brands-page .container .new-brands-page__grid-part-text h3.more-margin-on-top{
    margin-top: 10px;
}
#new-brands-page .container .new-brands-page__grid-part-text h3 {
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    text-transform: none;
    margin-bottom: 5px;
}
#new-brands-page .new-brands-page__grid-part a {
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-transform: capitalize;
}
#new-brands-page .container .new-brands-page__grid-part-text p {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 15px;
    margin-bottom: 20px;
}
@media screen and (max-width: 1700px) and (min-width: 768px) {
    #new-brands-page .container {
        max-width: 95%;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .new-brands-page__grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .new-brands-page__grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 25px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    #brand-range-hero .brand-range-hero-container h1 {
        font-size: 40px;
    }
}

@media screen and (max-width: 767px) {
    #new-brands-page .new-brands-page__grid {
        grid-template-columns: 1fr;
        row-gap: 30px;
        padding-bottom: 30px;
    }

    #new-brands-page .main_heading {
        margin-top: 25px;
    }

    .brand-range-hero-content-wrapper {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 45px;
    }
    #brand-range-hero .brand-range-hero-container {
        padding: 15px;
        align-items: center;
        height: 310px;
    }

    .brand-range-hero-wrapper__text-right img {
        width: 100px;
        margin-top: 0;
    }

    #brand-range-hero .brand-range-hero-container h1 {
        font-size: 32px;
        margin-bottom: 10px;
        line-height: 32px;
    }

    #new-brands-page.cupra .main_heading {
        margin-bottom: 20px;
    }

    #brand-range-hero .brand-range-hero-wrapper-logo img {
        width: 111px !important;
        margin: 0;
    }

    #new-brands-page .container .new-brands-page__grid-part-text h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    #new-brands-page .container .new-brands-page__grid-part-text h3.more-margin-on-top {
        margin-top: 0px;
    }
    #new-brands-page .new-brands-page__grid-part a {
        font-size: 15px;
    }
    .new-brands-page__grid-part-text {
        padding: 30px 15px 25px;
    }
    #new-brands-page .main_para {
        margin-bottom: 25px;
    }
}

@media screen and (min-width: 768px) {
    #new-brands-page.seat .main_heading {
        margin-bottom: 65px;
    }

    #brand-range-hero.seat .brand-range-hero-wrapper-logo img {
        width: 164px;
        margin-top: -32px;
    }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
    #new-brands-page .new-brands-page__grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 25px;
    }
}